Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.springframework.transaction.support
Class AbstractPlatformTransactionManager.SuspendedResourcesHolder

    java.lang.Object
      org.springframework.transaction.support.AbstractPlatformTransactionManager.SuspendedResourcesHolder

Enclosing class:
  AbstractPlatformTransactionManager

    protected static class AbstractPlatformTransactionManager.SuspendedResourcesHolder

extends Object

Holder for suspended resources. Used internally by `suspend` and `resume`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD